@charset "utf-8";


/* Header / Structure */

#head_wrapper{	position:relative;	margin-left:auto;	margin-right:auto;	width:900px;	height:150px; z-index:1;}

#head_top{position:absolute;display:block;float:left;width:900px;height:100px;}

#head_bottom{position:absolute;display:block;float:left;width:900px;height:50px; margin-top:90px;}

#head_top_color{ position:absolute;	display:block;	width:101%;	height:101px; top:-1px;	left:-1px; background-color: #070707;}

#head_bottom_color{position:absolute;display:block;width:101%;height:40px;top:100px;left:-1px;background-image: url(../images/template/background.jpg);background-repeat: repeat-x;}

#head_nav{ position:absolute; width: 100%; height: 40px;float:left; display:block; top:0px;	z-index:999;}

#socialmedia {position:absolute;display:block;Float:left;width:100px;height:20px;margin-left:800px;z-index:99999;}



/* Header Images / Text */

#header_gwrra_logo{position:absolute;display:block;Float:left;width:275px;height:70px; margin-top:10px;}

#header_35thgwrra_logo{position:absolute;display:block;Float:left;width:100px;height:75px; margin-left:320px;margin-top:10px;}

#header_topright_txt{position:absolute;display:block;Float:left;width:250px;height:20;margin-left:540px;text-align:right;}

#google{
	position:absolute;
	display:block;
	Float:left;
	width:450px;
	height: 20px;
	margin-left:460px;
	margin-top:30px;
	z-index:99999;
}

#goldwing{position:absolute;display:block;Float:left;width:149px; height: 100px; margin-left:425px;}



/* Body / Structure */

h1.invert, h2.invert, h3.invert, h4.invert, h5.invert {color:#fff;background-color:#026faa;margin:0;padding:0.25em 0.5em;text-shadow:1px 1px 1px #070707;}

h1, h2, h3, h4, h5, h6 {
	color: #026FAA;
	text-shadow: 1px 2px 3px rgba(150, 150, 150, 0.53);
	-moz-text-shadow: 1px 2px 3px rgba(150, 150, 150, 0.53);
	-webkit-text-shadow: 1px 2px 3px rgba(150, 150, 150, 0.53);
}

h1, h2 {
	font: 21px/1em Arial,Helvetica,sans-serif;
}

h3 {
    font: 15px/1em Arial,Helvetica,sans-serif;	
}

h4 {
	font: bold 12px/1em Arial,Helvetica,sans-serif;
}

h5, h6 {
    font: bold 1em/1em Arial,Helvetica,sans-serif;	
}

#body_wrapper {top:160px;width:100%;height:auto;}

.body_center {margin-left: auto;margin-right: auto;width:900px; height:auto;}

#body_left{position:relative;float:left;display:block;width:200px;height:auto;}

#body_right{position:relative;float:right;display:block;width:680px;height:auto;}

#body_lower_wrapper {position:relative; float:left; display:block; width:900px; height:auto; margin-top:20px;}

#body_lower_right{position:relative;float:right;display:block;width:200px;height:auto;}

#body_lower_left{position:relative;float:left;display:block;width:680px;height:auto;}

#body_top_ad {position:relative;float:left;display:block;width:900px;height:100px;}

#body_editable { position:relative; float:left; display:block; margin-top:10px; width:900px; height:auto; color:#000;}

.official-rules {
font:13px/1.2em Arial, Helvetica, sans-serif;
}
.official-rules li {
margin-bottom:5px;
}

/* Body / right */

#top_story {position:relative;float:left;display:block;width:679px;height:auto; background-image:url(../images/homepage/topstory.jpg); background-repeat:no-repeat;}
#top_story2 {position:relative;float:left;display:block;width:679px;height:auto; background-image:url(../images/homepage/topstory.jpg); background-repeat:no-repeat;}

#top_story_text {text-shadow: 1px 1px 1px #070707;width:672px; height: 110px; margin-top:250px;background-image:url(../images/template/text.jpg); padding-left: 8px; padding-top:10px}
#top_story_text2 {text-shadow: 1px 1px 1px #070707;width:672px; height: 80px; margin-top:250px;background-image:url(../images/template/text.jpg); padding-left: 8px; padding-top:10px}

#top_area {position:relative; float:left; display:block; width:680px; height:auto; margin-top:20px;}
#top_area2 {position:relative; float:left; display:block; width:680px; height:500px; margin-top:20px;}

#member_rides_background {float:left; width:347px; height:auto; background-color:#F00;}

#member_rides {float:left;width:347px; height:154px;}
#member_rides2 {width:347px; height:154px;}

#vt_video {float:left;width:347px; height:211px;}

#member_article_background {position:relative;float:left;display:block;width:350px;height:auto;background-color:#F00; margin-top:20px; left: -1px; margin-bottom:20px;}

#member_article{width:100%; height:200px;background-color:#FFF;}

#recent_news_background {float:right; width:658px;heightauto;;background-color:#050f57;margin-bottom:20px;}

#recent_news{width:658px; padding:10px; height:300px;background-color:#FFF; overflow:scroll;margin-bottom:15px;}

#3box {position:relative; float:left; display:block; width:680px; height:150px;}

#left_box{float:left;display:block;width:220px;height:auto;background-color:#F00;}

#middle_box{float:left;display:block;width:220px;height:auto;background-color:#F00;margin-left:5px;}

#right_box{float:left;display:block;width:220px;height:auto;background-color:#F00;margin-left:5px;}

#whitebox {width:auto; height:128px; background-color:#FFF;}



/* Body / left */

#links_background {width:200px;height:auto;background-color:#F00; margin-top:20px;}

#links {width:100%;height:250px;background-color:#FFF;}

#side_links {
    background-color: #FFFFFF;
    height: 200px;
    width: 100%;
}

/* NOT IN USE #poll {margin-top:20px; width:250px; height:auto;} */

#fb {width:200px; height:auto;}

#second_box {margin-top:20px; width:200px; height:280px;}

#side_ad {height:380px;width:200px;margin-top:20px;}

#side_box {height:380px;width:200px;margin-top:20px;}

#join_now {width:100%;height:100px;background-color:#FFF; margin-top:20px; margin-bottom:10px;}



/* Body / Advertisments*/

#left_ad{	position:relative;	display:block;	float:left;	height:100px;	width:680px;}

#right_ad{position:relative;display:block;float:right; height:100px; width:200px;}

#bright_ad{	position:relative;	display:block;	float:right;height:100px;	width:680px;}

#bleft_ad{position:relative;display:block;float:left; height:100px; width:200px;}



/* Body / Images / Text */

.dropshadow{background:#fff;-moz-box-shadow:0 0 7px rgba(0,0,0,.1);-webkit-box-shadow:0 0 7px rgba(0,0,0,.1);box-shadow:0 0 7px rgba(0,0,0,.1);border: 1px solid #CCC;}

.dropshadowpad{background:#fff;-moz-box-shadow:0 0 7px rgba(0,0,0,.1);-webkit-box-shadow:0 0 7px rgba(0,0,0,.1);box-shadow:0 0 7px rgba(0,0,0,.1);border: 1px solid #CCC;padding: 5px;margin-left: -5px;}

.dropshadowbody{width:900px;padding:10px;-moz-box-shadow:0 0 5px rgba(0,0,0,.1);-webkit-box-shadow:0 0 5px rgba(0,0,0,.1);box-shadow:0 0 5px rgba(0,0,0,.15);background-image: url(../images/template/background2.png);margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: -10px;}



/* Body / Lower (Left is 680x400 right is 200x400) */

#lowerleft_topbox{width:658px;height:210px; padding: 10px;margin:0 0 15px 0;}

#lowerleft_bottombox{width:672px;height:auto; margin-top:20px; padding-left:4px; padding-top:4px; padding-right:4px;}

#lowerright_top {width:192px;height:153px; padding-left:4px; padding-top:4px; padding-right:4px;background-color:#fff}

#lowerright_mid1 {width:192px;height:auto; margin-top:20px; background-color:#fff}

#lowerright_mid2 {width:192px;height:auto; padding-left:4px; padding-top:4px; padding-right:4px; margin-top:20px; background-color:#fff}

#lowerright_bottom {width:192px;height:auto; margin-top:20px; background-color:#fff}



/* Bottom Ad */

#bottom_ad {position:relative;float:left;display:block;width:900px;height:100px;margin-top:10px;}



/* Body / footer  */

#footer{position: relative;float:left;height:auto;width:102%;left:-10px;background-color:#070707;margin-top:20px;}

.footer_center {margin-left: auto;margin-right: auto;width:900px;height:auto; background-color:#070707;}

.footer_text { position: relative; float:left; width:100%; margin-top:20px; margin-bottom:20px;}

#socialmedia_footer {position:absolute;float:left;width:100px;height:20px;margin-left:400px;}


